{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/394",
  "scrapedAt": "2025-12-17T09:05:31.616Z",
  "page": 394,
  "count": 10,
  "items": [
    {
      "date": "19 ก.ย. 2566",
      "no": "ปท 0023.3/ว3278",
      "title": "แจ้งปฏิทินการส่งข้อมูลผลการเรียนเฉลี่ยสะสม (GPAX) ปีการศึกษา 2566 ผ่านระบบ GPAX OBEC เพื่อใช้ในการคัดเลือกกลางบุคคลเข้าศึกษาในสถาบันอุดมศึกษา ประจำปีการศึกษา 2567 และขอเชิญประชุม (ประกาศมาแล้ว 819 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งปฏิทินการส่งข้อมูลผลการเรียนเฉลี่ยสะสม (GPAX) ปีการศึกษา 2566 ผ่านระบบ GPAX OBEC เพื่อใช้ในการคัดเลือกกลางบุคคลเข้าศึกษาในสถาบันอุดมศึกษา ประจำปีการศึกษา 2567 และขอเชิญประชุม.pdf&filepath=dispatch_upload/backend/core_dispatch_335647_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งปฏิทินการส่งข้อมูลผลการเรียนเฉลี่ยสะสม (GPAX) ปีการศึกษา 2566 ผ่านระบบ GPAX OBEC เพื่อใช้ในการคัดเลือกกลางบุคคลเข้าศึกษาในสถาบันอุดมศึกษา ประจำปีการศึกษา 2567 และขอเชิญประชุม.pdf&filepath=dispatch_upload/backend/core_dispatch_335647_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 394,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/394"
    },
    {
      "date": "19 ก.ย. 2566",
      "no": "ปท 0023.5/ 16961",
      "title": "ขอรับเงินบำเหน็จ 65 ปี นางสุรีย์ เกตุภู่ ทต.ลำลูกกา (ประกาศมาแล้ว 819 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับบำเหน็จ 65 ปี นางสุรีย์ เกตุภู่ ทต.ลำลูกกา.pdf&filepath=dispatch_upload/backend/core_dispatch_335630_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับบำเหน็จ 65 ปี นางสุรีย์ เกตุภู่ ทต.ลำลูกกา.pdf&filepath=dispatch_upload/backend/core_dispatch_335630_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 394,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/394"
    },
    {
      "date": "19 ก.ย. 2566",
      "no": "ปท 0023.3/ว16973",
      "title": "การจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงการสร้างหลักประกันด้านรายได้แก่ผู้สูงอายุ ประจำปีงบประมาณ พ.ศ.2566 เพิมเติม กรณีการปรับอัตราการจ่ายเงินเบี้ยยังชีพผู้สูงอายุแบบขั้นบันได (ประกาศมาแล้ว 819 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงการสร้างหลักประกันด้านรายได้แก่ผู้สูงอายุ ประจำปีงบประมาณ พ.ศ.2566 เพิมเติม กรณีการปรับอัตราการจ่ายเงินเบี้ยยังชีพผู้สูงอายุแบบขั้นบันได.pdf&filepath=dispatch_upload/backend/core_dispatch_335586_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงการสร้างหลักประกันด้านรายได้แก่ผู้สูงอายุ ประจำปีงบประมาณ พ.ศ.2566 เพิมเติม กรณีการปรับอัตราการจ่ายเงินเบี้ยยังชีพผู้สูงอายุแบบขั้นบันได.pdf&filepath=dispatch_upload/backend/core_dispatch_335586_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 394,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/394"
    },
    {
      "date": "19 ก.ย. 2566",
      "no": "ปท 0023.3/ว16972",
      "title": "โครงการประกวดสื่อสร้างสรรค์รณรงค์การบริหารจัดการขยะ เราปรับเปลี่ยน ภายใต้แนวคิด \"หนึ่งจิตสำนึกกับสองมือ : ปรับวิธีคิด เปลี่ยนพฤติกรรม ทำเพื่อโลกและท้องถิ่นเรา \" (ประกาศมาแล้ว 819 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการประกวดสื่อสร้างสรรค์รณรงค์การบริหารจัดการขยะ เราปรับเปลี่ยน ภายใต้แนวคิด หนึ่งจิตสำนึกกับสองมือ  ปรับวิธีคิด เปลี่ยนพฤติกรรม ทำเพื่อโลกและท้องถิ่นเรา .pdf&filepath=dispatch_upload/backend/core_dispatch_335585_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการประกวดสื่อสร้างสรรค์รณรงค์การบริหารจัดการขยะ เราปรับเปลี่ยน ภายใต้แนวคิด หนึ่งจิตสำนึกกับสองมือ  ปรับวิธีคิด เปลี่ยนพฤติกรรม ทำเพื่อโลกและท้องถิ่นเรา .pdf&filepath=dispatch_upload/backend/core_dispatch_335585_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 394,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/394"
    },
    {
      "date": "19 ก.ย. 2566",
      "no": "ปท 0023.3/ 16971",
      "title": "การใช้งานระบบสารสนเทศในการให้บริการประชาชน (Local Service) สำหรับองค์การบริหารส่วนจังหวัด (ประกาศมาแล้ว 819 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การใช้งานระบบสารสนเทศในการให้บริการประชาชน (Local Service) สำหรับองค์การบริหารส่วนจังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_335584_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การใช้งานระบบสารสนเทศในการให้บริการประชาชน (Local Service) สำหรับองค์การบริหารส่วนจังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_335584_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 394,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/394"
    },
    {
      "date": "19 ก.ย. 2566",
      "no": "ปท 0023.5/ว16962",
      "title": "ซักซ้อมแนวทางการปฏิบัติงานด้านการเงินการคลังของโรงพยาบาลและหน่วยบริการสาธารณสุขขององค์กรปกครองส่วนท้องถิ่น (เพิ่มเติมครั้งที่ 2) (ประกาศมาแล้ว 819 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-919093247.pdf&filepath=dispatch_upload/backend/core_dispatch_335578_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-919093247.pdf&filepath=dispatch_upload/backend/core_dispatch_335578_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 394,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/394"
    },
    {
      "date": "18 ก.ย. 2566",
      "no": "ปท 0023.5/ว3274",
      "title": "การโอนจัดสรรเ (ประกาศมาแล้ว 820 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 394,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/394"
    },
    {
      "date": "18 ก.ย. 2566",
      "no": "ปท 0023.1/ 16868",
      "title": "การแจ้งหน่วยงานของรัฐเพื่อปฏิบัติตามพระราชบัญญัติการปฏิบัติราชการทางอิเล็กทรอนิกส์ พ.ศ. 2565 (ประกาศมาแล้ว 820 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_230918124114.pdf&filepath=dispatch_upload/backend/core_dispatch_335452_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_230918124114.pdf&filepath=dispatch_upload/backend/core_dispatch_335452_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 394,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/394"
    },
    {
      "date": "15 ก.ย. 2566",
      "no": "ปท 0023.5/ 16765",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 823 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=16765 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_335414_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=16765 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_335414_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 394,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/394"
    },
    {
      "date": "15 ก.ย. 2566",
      "no": "ปท 0023.1/ 3267",
      "title": "การจัดมหกรรมจัดการความรู้กรมส่งเสริมการปกครองท้องถิ่นภาคพิเศษ (ประกาศมาแล้ว 823 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดมหกรรมจัดการความรู้กรมส่งเสริมการปกครองท้องถิ่นภาคพิเศษ.pdf&filepath=dispatch_upload/backend/core_dispatch_335405_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดมหกรรมจัดการความรู้กรมส่งเสริมการปกครองท้องถิ่นภาคพิเศษ.pdf&filepath=dispatch_upload/backend/core_dispatch_335405_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 394,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/394"
    }
  ]
}